Dépendances

Pour pouvoir utiliser GCstar, il est nécessaire d’avoir les composants suivants :

Gtk2 est en voie de disparition sur les distributions Linux mais le portage de GCstar sur Gtk3 a été moins testée que celle sur Gtk2.

D’autres composants sont nécessaires mais font généralement partie des distributions Perl standards. Leur présence est testée durant l’installation.

Tout système d’exploitation possédant des versions de ces dépendances est capable de faire tourner GCstar (GNU/Linux, FreeBSD, Windows, MacOS).

 
fr/dependencies.txt · Dernière modification: 25/03/2022 21:56 par kerenoc



Si avez rencontré un problème avec GCstar, vous pouvez ouvrir un rapport de bug ou demander de l'aide sur les forums GCstar.